/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */



	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {	

		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) 
	
	   {		

	.logo { display:table; position:relative; margin:0px auto 30px auto; float:none}
	nav { margin:0; float:none }
	#primary-nav {float:none}
	#primary-nav ul.sf-menu {display:table; position:relative; margin:0 auto; float:none; text-align:left}
	header { text-align:center; }
	.welcome { margin:0px;}
	.mejs-container .mejs-controls {width: 556px;}
	.format-video .mejs-container .mejs-controls {width: 516px;}
	.entry-meta ul.gallery {margin:0 0 -15px 0; padding:0;}
	.entry-meta input.btn_fullscreen, .entry-meta input.btn_fullscreen:hover {width:556px;margin:-20px 0 20px -20px;padding:10px 0;}
	.format-gallery input.btn_fullscreen, .format-gallery input.btn_fullscreen:hover {margin:5px 0 10px 0px;}
	.format-image input.btn_fullscreen, .format-image input.btn_fullscreen:hover,
	.format-standard input.btn_fullscreen, .format-standard input.btn_fullscreen:hover  {margin:0px 0 10px -20px;}	
	.widget_inner .flickr {margin:10px; padding-left:0px;}	
	.widget_inner .flickr li {margin:5px;width:50px;height:50px;}
	.widget_inner .flickr li:first-child {margin-top: 5px;}
	.widget_inner .flickr a {margin:10px 0 0 10px;}
	.widget_inner .flickr li a img {width:50px;height:50px;}
	iframe.spotify {width:545px}	

		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
	.logo { position:relative; text-align:center; float:none}
	nav ul.sf-menu { display: none;}
	.welcome { margin:0px;}
	.select-menu, .select { display: block; }
	.menu-header-container { position: relative }
	.ajaxslider { margin-top:43px;}
	a.portfolio-close {	margin:0px 0px 0 5px;}
	ul.gallery, ul.gallery li { margin:0; padding:0}
	.flexslider input.btn_fullscreen { margin-bottom:-20px;}	
	.format-gallery input.btn_fullscreen, .format-gallery input.btn_fullscreen:hover {margin:5px 0 10px 0px;}
	.format-image input.btn_fullscreen, .format-image input.btn_fullscreen:hover,
	.format-standard input.btn_fullscreen, .format-standard input.btn_fullscreen:hover  {margin:0px 0 10px -20px;}
	.mejs-container .mejs-controls {width: 556px;}	
	.format-video .mejs-container .mejs-controls {width: 516px;}
	.entry-meta ul.gallery {margin:0 0 -15px 0; padding:0;}
	.entry-meta input.btn_fullscreen, .entry-meta input.btn_fullscreen:hover {width:556px;margin:5px 0 10px -20px;padding:10px 0;}
	iframe.spotify {width:545px}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	html {-webkit-text-size-adjust: none;}
	header { padding-bottom:20px;}
	.content { margin:20px 0 20px 0;}
	.margintop { margin-top:25px;}		
	.welcome { margin:0px;}
	.welcome h2 { font-size:26px; line-height:32px;}
	.logo { margin:20px 0;}
	nav { width:400px; height:41px;}
	nav select.select-menu { position: relative; z-index: 10; width: 420px !important; height: 41px !important;line-height: 26px;margin-left:5px;}
	nav select.select-menu:hover { cursor: pointer }
	nav span.select {
			position: absolute;
			bottom: 0;
			float: left;
			left: 0;
			width: 420px;
			height:41px;
			line-height:42px;
			text-align: left;
			font-size: 12px;
			font-weight:bold;
			text-transform: uppercase;
			color: #333;
			text-shadow: 0px 1px #fff;
			text-indent: 45px;
			background: url(../images/select.png) no-repeat;
			margin-left:0px;
			padding-left:0px;
			cursor: default;
			z-index: 1;
	}
	div.search-wrapper {display:none;}	
	.startportfolio .rightsidebar, .content .rightsidebar {
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;	
	-webkit-box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	}
		
	.single_port_page .rightsidebar { margin-top:0px;}
	.no_rpost {margin-left:0;}		
	.mejs-container .mejs-controls {width: 420px;}
	.format-video .mejs-container .mejs-controls {width: 380px;}	
	ul.gallery, ul.gallery li { margin:0; padding:0}
	.flex-direction-nav, .flex-control-nav { display:none;}
	.slider-caption { display:none}
	#dropdown-trigger { text-align:center; left:20%; right:20%}
	.footer_copy div p { text-align:center;}
	#social-networking { text-align:left; float:none; display:table; position:relative; margin:0px auto 16px auto }
	#social-networking li { margin:0; float:right }
	.post_meta { margin-bottom:0;}
	.page_title_box { float:left; width:100%; padding:15px 0 0px 0px;}
	.page_title_box h3 { width:100%; float:none; text-align:center; margin-bottom:15px;}
	.page_title_box p {float:none; border-left:none; text-align:center; border-top:1px solid #ccc; margin:10px 20px 0 20px; padding:10px 0px 20px 0;}
	.title_box { position:relative}
	.page_navigation { position:absolute; width:100%; z-index:9999; margin:5px 0 5px 0; padding:0; right:-10px;}
	.entry-meta ul.gallery {margin:0 0 -5px 0; padding:0;}
	.entry-meta input.btn_fullscreen, .entry-meta input.btn_fullscreen:hover {width:420px;margin:5px 0 10px -20px;padding:10px 0;}
	.post_meta h4 { margin:0 0 10px 0;}
	.post_meta ul {position:relative; margin:3px 0 20px 0; padding:0; float:left; text-align:left;}
	.single-page-navigation .nav-next {text-align: right;margin:10px auto 0 auto; width:100%;}
	.single-page-navigation .nav-previous {text-align:left;margin:10px auto;width:100%;}
	.page-navigation .nav-next {text-align: left;margin:10px auto 0 auto; width:100%;}
	.page-navigation .nav-previous {text-align:right;margin:10px auto;width:100%;}
	.format-gallery #slides { margin-top:0px;}
	.format-gallery input.btn_fullscreen, .format-gallery input.btn_fullscreen:hover {margin:5px 0 10px 0px;}
	.widget_inner .flickr {	margin:10px; padding-left:0px;}	
	.widget_inner .flickr li {margin:5px;width:60px;height:60px;}
	.widget_inner .flickr li:first-child {margin-top: 5px;}
	.widget_inner .flickr a {margin:10px 0 0 10px;}
	.widget_inner .flickr li a img {width:60px;height:60px;}
	iframe.spotify {width:410px}
	
	}
	
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
.widget_inner .flickr li {
	position:relative;
	float:left;
	margin:7px;
	padding:0px;
	width:50px;
	height:50px;
	border-bottom:none;
}
	
.flickr li a img {
	position:absolute;
	top:4px;
	left:4px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:50px;
	height:50px;
}
		
header { padding-bottom:20px;}
.content { margin:20px 0 20px 0;}
.margintop { margin-top:25px;}
.welcome { margin:0px;}
.welcome h2 { font-size:26px; line-height:32px;}
.logo { margin:20px 0; clear:both}
nav { width:300px; height:41px;}
nav select.select-menu {
	    position: relative;
	    z-index: 10;
	    width: 300px !important;
	    height: 43px !important;
	    line-height: 26px;
		margin-left:0px;
   }
nav select.select-menu:hover { cursor: pointer }
nav span.select {
	    position: absolute;
	    bottom: 0;
	    float: left;
	    left: 0;
	    width: 300px;
		height:41px;
		line-height:42px;
	    text-align: left;
	    font-size: 12px;
	    text-transform: uppercase;
		font-weight:bold;
	    color: #333;
	    text-shadow: 0px 1px #fff;
	    text-indent: 45px;
		background:url(../images/select2.png) no-repeat;
		margin-left:0px;
		padding-left:0px;
	    cursor: default;
	    z-index: 1;
} 
	
div.search-wrapper {display:none;}
.startportfolio .rightsidebar, .content .rightsidebar {
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;	
-webkit-box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
-moz-box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
box-shadow: inset 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	}
	
.single_port_page .rightsidebar { margin-top:0px;}
.no_rpost {margin-left:0;}		
.mejs-container .mejs-controls {width: 300px;}
.format-video .mejs-container .mejs-controls {width: 260px;}	
ul.gallery, ul.gallery li { margin:0; padding:0}
.flex-direction-nav, .flex-control-nav { display:none;}
.slider-caption { display:none}
#dropdown-trigger { text-align:center; left:20%; right:20%}
.footer_copy div p { text-align:center;}
#social-networking { text-align:left; float:none; display:table; position:relative; margin:0px auto 16px auto }
#social-networking li { margin:0; float:right }
.page_title_box { float:left; width:100%; padding:15px 0 0px 0px;}
.page_title_box h3 { width:100%; float:none; text-align:center; margin-bottom:15px;}
.page_title_box p {float:none; border-left:none; text-align:center; border-top:1px solid #ccc; margin:10px 20px 0 20px; padding:10px 0px 20px 0;}
.title_box { position:relative}
.page_navigation { position:absolute; width:250px; z-index:9999; margin:5px 0 5px 0; padding:0; right:-10px;}
.entry-meta ul.gallery {margin:0 0 -5px 0; padding:0;}
.entry-meta input.btn_fullscreen, .entry-meta input.btn_fullscreen:hover {width:300px;margin:5px 0 10px -20px;padding:10px 0;}
.post_meta { margin-bottom:0;}	
.post_meta h4 { margin:0 0 10px 0;}	
.post_meta ul {position:relative; margin:3px 0 20px 0; padding:0; float:left; text-align:left;}
.single-page-navigation .nav-next {text-align: right;margin:10px auto 0 auto; width:100%;}
.single-page-navigation .nav-previous {text-align:left;margin:10px auto;width:100%;}
.page-navigation .nav-next {text-align: left;margin:10px auto 0 auto; width:100%;}
.page-navigation .nav-previous {text-align:right;margin:10px auto;width:100%;}
.format-gallery #slides { margin-top:0px}
.format-gallery input.btn_fullscreen, .format-gallery input.btn_fullscreen:hover {margin:5px 0 10px 0px;}	
.widget_inner .flickr {	margin:10px; padding-left:0px;}	
.widget_inner .flickr li {margin:5px;width:60px;height:60px;}
.widget_inner .flickr li:first-child {margin-top: 5px;}
.widget_inner .flickr a {margin:10px 0 0 10px;}
.widget_inner .flickr li a img {width:60px;height:60px;}
iframe.spotify {width:290px}

		}